<?php
defined('_JEXEC') or die;
return array (
  'PLG_FINDER_SPSIMPLEPORTFOLIO' => 'Smart Search - SP Simple Portfolio',
  'PLG_FINDER_SPSIMPLEPORTFOLIO_XML_DESCRIPTION' => 'Updates the indexes of SP Simple Portfolio items, modified or deleted. NOTE the SP Simple Portfolio - Smart Search plugin must be enabled.',
  'PLG_FINDER_STATISTICS_SPSIMPLEPORTFOLIO' => 'Portfolio Items',
);
